ISCS#FEP - Feature #798

00webl00000000000000000
09/09/2020 03:33 PM - yanwei li

Status: Resolved
Priority: Normal
Assignee: yanwei i
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/09/2020
01/11/2021
80%

0.00 hour
0.00 hour

Description

History

#1 - 12/18/2020 02:33 PM - yanwei li
- Status changed from New to In Progress

- Estimated time deleted (24.00 h)

#2 - 01/11/2021 09:27 AM - yanwei li
- Due date set to 01/11/2021

- Status changed from In Progress to Resolved

- % Done changed from 0 to 80
